Adobe liberará patch de segurança para o Reader e o Acrobat na terça-feira que vem

Ícone de arquivo PDF distorcidoA Adobe emitiu ontem um aviso de segurança para usuários das versões 7.x, 8.x e 9.x dos seus softwares Reader e Acrobat. A empresa promete lançar patches de ambos para as plataformas Mac OS X, Windows e UNIX — todas afetadas pelo problema.

Dentre as vulnerabilidades críticas envolvidas no update, está uma que já tem sido explorada na rede com ataques limitados e diretos. Quem estiver preocupado com a questão, pode desabilitar a camada JavaScript nas preferências do programa, visto que isso impede a execução de boa parte dos ataques.

No Mac OS X, fica sempre a recomendação de abrir arquivos PDFs no próprio Pré-Visualização (Preview) — que é bem mais simples e leve, por sinal.

[via Softpedia]

Posts relacionados

Comentários